Error ippCV library

New Here ,
Mar 18, 2021 Mar 18, 2021

Copy link to clipboard

Copied

INES5FBE_0-1616080887317.png

This doesnt let me open photoshop

TOPICS
Problem or error, Windows

Views

13

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Mar 18, 2021 Mar 18, 2021

Copy link to clipboard

Copied

What this translates to is that Photoshop now requires a CPU with SSE4.2 support. If your CPU doesn't have that support, you get this message.

 

If you're trying to install Photoshop version 22, it won't work. I can't recall exactly when this requirement took effect, but if you have a previous Photoshop version that works, keep using that. Or upgrade your system with a more current CPU.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines